{

	// 普通攻击增伤

	"AbilityName" : "Follower_IncreaseNormalAttack",

	

	"AbilityStacking": "Unique",



	"DefaultModifier":

	{

        "OnAdded" :

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "IncreaseAttackModifier",

            },

        ],

	},



	"Modifiers" : 

	{

		"IncreaseAttackModifier":

		{

			"OnHitOther" :

			[

				// {

				// 	"$type" : "MoleMole.ModifyAttackDataAction",

				// 	"PropertyKey" : "Actor_AddedDamageRatio",

				// 	"PropertyValue" : "%Dynamic_Actor_AddedAttackRatio",

				// 	"Predicates":

				// 	[

				// 		{

				// 			"$type": "MoleMole.BySkillAttackType",

				// 			"AtkType": "Normal",

				// 			"CompareType" : "Equal",  

				// 		}

				// 	]

				// },

			],

		},

	},



	"AbilitySpecials":

	{

		"Dynamic_Actor_AddedAttackRatio":

		{

			"Value" : 0

		},

	}

}